/*
Description:
Author: Alasdair Maclean
Site URL:
Version 1.0
*/

h1 {
    font-family: serif;
    font: opensands;
    font-size: 38px;
    text-align: left;
    padding: 10px 0px;
    margin: 15px 0px;
    color: #2A4692;
    float: left;
    padding-top: 50px}

h2 {
    padding-top: 105px;
    text-align: left;}

header {
    width: 960px;
    height: 190px;}

p {
    font-size: 22px;
    line-height: 30px}

#logo {
    width: 250px;
    height: auto;
    float: left;
    display: block;
    border: 0px;
    padding-top: 10px}

#content {
    max-height: 100%;
    }

#left_container {
    width: 700px;
    height: auto;
    float: left;
    padding-right: 10px;
    text-align: justify;}

#right_container {
    width: 250px;
    padding-top: 20px;
    height: auto;
    float: left;}

#main_page {
    margin: 0px auto;
    width: 960px;}


.smImg  {
    width: 250px;
    height: 170px;
    margin: 0px}

.lgImg  {
    width: 960px;
    height: auto;
    margin: 0px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;}


/*
Image Popout
*/



/* Style the Image Used to Trigger the Modal */
#smImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#smImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}